baseurl = "https://annabunches.net/"
languageCode = "en-us"
theme = "hugo_theme_pickles"
Title = "Anna and the Bunches"
copyright = "&copy; Anna Wiggins, 2006-2023"

# Google Analytics API key.
googleAnalytics = "G-QFK0K7MGCJ"

[params]
  paginate = 10
  custom_css = ["/css/custom.css"]
  dateFormat = "2006-01-02"
  # Disqus shortname
#  disqus = ""
#  author = "Your Name"
#  authorwebsite = "example.com"
#  avatar = "/path/to/avatar"
#  contact = "annabunches@gmail.com"
#  bio = ""
  # Short subtitle/tagline. This is displayed in the header.
  subtitle = "It's words!"
  # Logo image. This is displayed ogp image.
#  logo = "/path/to/logo"
#  favicon = "/path/to/favicon"

[[menu.main]]
    name = "Blog"
    url = "/"
    weight = 1

[[menu.main]]
    name = "About"
    url = "/about"
    weight = 2

[[menu.main]]
    name = "Tags"
    url = "/tags"
    weight = 4

[related]
  threshold = 80
  includeNewer = false
  toLower = false

  [[related.indices]]
  name = "keywords"
  weight = 150
  [[related.indices]]
  name  = "tags"
  weight = 100

[markup]
  defaultMarkdownHandler = "goldmark"
  [markup.goldmark.renderer]
    unsafe = true
